{% load cms_tags %}

<div class="row align-items-center">
    <div class="col-md-7 col-sm-12 element-animate">
        {% for plugin in instance.child_plugin_instances %}
            {% render_plugin plugin %}
        {% endfor %}                
    </div>
</div>